@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');

/* change chart colors here */
.highcharts-color-0 { fill: #92D2B3; stroke: #92D2B3; color: #92D2B3; }
.highcharts-color-1 { fill: #4ea7af; stroke: #4ea7af; color: #4ea7af; }
.highcharts-color-2 { fill: #385E86; stroke: #385E86; color: #385E86; }
.highcharts-color-3 { fill: #24275B; stroke: #24275B; color: #24275B; }

/*Formatting the notes in the exported images */
.highcharts-subtitle {
  font-size: 8px;
  margin: 5px 5px;
}